:root {
	--container-width: 100%;
	--plain-color : #fff;
	--dark-color : #253030;
	--primary-color : #2C8879;
	--secondary-color: #1C494C;
	--light-color: #D6C9AF;
	--extralight-color: #F5EDE3;
	
	
	--plain-rgb : 255, 255, 255;
	--dark-rgb: 37, 48, 48;
	--primary-rgb: 44, 136, 121;
	--secondary-rgb : 28, 73, 76;

	
	
	--body-color: var(--extralight-color);
	--header-padding-top:20px;
	--header-padding-bottom:20px;
	--large-padding: 12rem;
	--medium-padding: 10rem;
	--small-padding: 4rem;
	--menu-padding: 1.5rem 2rem;
	
	--subscribe-offset: 35rem;
	
	--header-height: 16rem;
	
	--transition: all 0.5s ease-in-out 0s;
	--html-font-size: 62.5%;
	--body-font-family: 'Montserrat', serif;
	--body-font-size: 1.6rem;
	--body-font-weight: 400;
	--heading-font-family: 'Catwoman', sans-serif;
	--heading-font-weight: 400;
	--heading-font-color: var(--dark-color);
	--subheading-font-family: 'Montserrat', serif;
	--subheading-font-weight: 500;
	--light-font-weight: 100;
	--medium-font-weight: 600;
	--heading-one-size: 4.8rem;
	--heading-two-size: 4.8rem;
	--heading-three-size: 2.6rem; 
	--heading-four-size: 2rem; 
	--heading-five-size: 2.2rem; 
	--heading-six-size: 1.6rem; 
	
	--link-color : var(--dark-color);
	--btn-color: var(--plain-color);
	--btn-border: var(--primary-dark);
	--btn-border-radius: 5rem;
	--btn-background: var(--primary-color);
	--btn-hover-color : var(--plain-color);
	--btn-hover-border : var(--primary-color);
	--btn-hover-background: var(--secondary-color);
	--btn-font-weight: var(--medium-font-weight);
	--btn-font-size: var(--body-font-size);
	

	
	--sm-icon-size: calc(var(--body-font-size) *2); 
	--sm-icon-color : var(--plain-color);
	--sm-icon-hover-color : var(--secondary-color);
	--input-height:  calc(var(--body-font-size) *3);
	--input-background : var(--light-color);
	--input-color: var(--dark-color);
	--input-focus : var(--plain-color);
	--input-focus-color: var(--primary-color);
	--input-focus-border: var(--secondary-color);
	--icon-background: var(--primary-color);
	--icon-hover-background: var(--secondary-color);

}
@font-face {
    font-family: 'Catwoman';
    src: url('../webfonts/Catwoman.woff2') format('woff2'),
        url('../webfonts/Catwoman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BigVesta Arabic Beta';
    src: url('../webfonts/BigVestaArabicBeta.woff2') format('woff2'),
        url('../webfonts/BigVestaArabicBeta.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BigVesta Arabic Beta';
    src: url('../webfonts/BigVestaArabicBeta-Bold.woff2') format('woff2'),
        url('../webfonts/BigVestaArabicBeta-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@media (min-width:786px) {
	.container-fluid {
		padding-left: 5rem;
		padding-right: 5rem;
	}
    .col-md-1-2 {
        flex: 0 0 auto;
        width: 12.5%;
    }
}

@media (max-width: 767px) {
	:root {
		--large-padding: 8rem;
		--medium-padding: 4rem;
		--small-padding: 3rem;
		
		--heading-one-size: 3.2rem;
		--heading-two-size: 3.2rem;
		--heading-three-size: 2rem; 
		--heading-four-size: 1.8rem; 
		--heading-five-size: 1.8rem; 
		--heading-six-size: 1.6rem; 
	}
}
html[lang="ar"] {
	--body-font-family: 'BigVesta Arabic Beta', serif;
	--heading-font-family: 'BigVesta Arabic Beta', sans-serif;
	--heading-font-weight: 700;
	--subheading-font-family: 'BigVesta Arabic Beta', sans-serif;
	--subheading-font-weight: 700;
}
html { font-size: var(--html-font-size); } /* =10px */
body { font-family:var(--body-font-family); font-weight:var(--body-font-weight); font-size: var(--body-font-size); line-height:1.7; color:var(--body-color); } /* =16px */

p {margin-bottom:calc(var(--body-font-size) * 1.2); color:inherit;}
b, strong {font-weight:var(--medium-font-weight); color:inherit;}
a {color:var(--link-color);}
a:hover {color:var(--link-color); text-decoration:none;}

.mt-thumb:not(.mt-gallery_thumb):not(.mt-about_thumb):not(.mt-reg_thumb):not(.mt-qr_thumb) {margin: 0 0 3rem;}
.mt-thumb img {width:100%; height: auto;}
.mt-thumb.mt-r15 img {border-radius: 1.5rem;}
.mt-gallery_thumb img {aspect-ratio: 4/3; object-fit: cover;}
.mt-qr_thumb {max-width: 15rem; margin:0;}

h1, .mt-h1 {font-family:var(--heading-font-family); font-size:var(--heading-one-size); font-weight:var(--heading-font-weight);}
h2, .mt-h2 {font-family:var(--heading-font-family); font-size:var(--heading-two-size); font-weight:var(--heading-font-weight); color:var(--heading-font-color);margin-bottom:3rem;}
h3, .mt-h3 {font-family:var(--heading-font-family); font-size:var(--heading-three-size); color:var(--heading-font-color);}
h4, .mt-h4 {font-family:var(--heading-font-family); font-size:var(--heading-four-size); color:var(--heading-font-color); font-weight:var(--heading-font-weight); line-height: 1.8;}
h5, .mt-h5 {font-family:var(--body-font-family); font-size:var(--heading-five-size); font-weight:var(--subheading-font-weight); color:var(--heading-font-color);}
h6, .mt-h6 {font-family:var(--heading-font-family); font-size:var(--heading-six-size); font-weight:var(--heading-font-weight); color:var(--heading-font-color);}

.mt-light {font-weight:var(--light-font-weight);}
.mt-strong {font-weight:var(--medium-font-weight);}
h2 .mt-light {display:block;}
h2 em,
h3 em {color:var(--heading-highlight-color); font-style:normal;}

hr {margin: var(--small-padding) 0;}
.mt-plain_bgr {
	--card-background			: var(--plain-color); 
	--heading-font-color		: var(--primary-color); 
	--heading-highlight-color	: var(--secondary-color);
	--box-shadow				: 0 0 1.5rem rgba(0,0,0,0.08);
	--icon-bgr-color			: var(--primary-color);
	--icon-bgr-rgb				: var(--primary-rgb);
}

.mt-secondary_bgr {
	--body-color				: var(--plain-color);
	--card-background			: var(--plain-color); 
	--heading-font-color		: var(--plain-color); 
	--heading-highlight-color	: var(--secondary-color);
	--icon-bgr-color			: var(--plain-color);
	--icon-bgr-rgb				: var(--plain-rgb);

}

.mt-dark_bgr {

	--heading-font-color		: var(--plain-color); 
	--heading-highlight-color	: var(--secondary-color);
	--box-shadow				: 0 0 1.5rem rgba(0,0,0,0.08);

}


.mt-light_bgr {
	--card-background			: var(--plain-color); 
	--heading-font-color		: var(--primary-color); 

}
.mt-primary_bgr {
	--body-color				: var(--plain-color);
	--heading-font-color		: var(--plain-color);
	--btn-color					: var(--plain-color);
	--btn-border				: var(--secondary-color);
	--btn-background			: var(--secondary-color);
	--btn-hover-color 			: var(--plain-color);
	--btn-hover-border 			: var(--dark-color);
	--btn-hover-background		: var(--dark-color);
	--link-color				: var(--plain-color);
	--input-background 			: var(--light-color);
	--input-color				: var(--dark-color);
	--input-focus 				: var(--plain-color);
	--input-focus-color			: var(--dark-color);
	--input-focus-border		: var(--secondary-color);
	--error-color				: var(--secondary-color);
	--icon-background			: var(--secondary-color);
	--icon-hover-background		: var(--dark-color);
}





.mt-banner_caption {
	--heading-font-color		: var(--primary-color);
	--body-color				: var(--plain-color);
}


.mt-large_padding {padding-top:var(--large-padding); padding-bottom:var(--large-padding);}
.mt-large_pt {padding-top:var(--large-padding);}
.mt-large_pb {padding-bottom:var(--large-padding);}
.mt-medium_padding {padding-top:var(--medium-padding); padding-bottom:var(--medium-padding);}
.mt-medium_pt {padding-top:var(--medium-padding);}
.mt-medium_pb {padding-bottom:var(--medium-padding);}
.mt-small_padding {padding-top:var(--small-padding); padding-bottom:var(--small-padding);}
.mt-small_pt {padding-top:var(--small-padding);}
.mt-small_pb {padding-bottom:var(--small-padding);}


.mt-large_margin {margin-top:var(--large-padding); margin-bottom:var(--large-padding);}
.mt-large_mt {margin-top:var(--large-padding);}
.mt-large_mb {margin-bottom:var(--large-padding);}
.mt-medium_margin {margin-top:var(--medium-padding); margin-bottom:var(--medium-padding);}
.mt-medium_mt {margin-top:var(--medium-padding);}
.mt-medium_mb {margin-bottom:var(--medium-padding);}
.mt-small_margin {margin-top:var(--small-padding); margin-bottom:var(--small-padding);}
.mt-small_mt {margin-top:var(--small-padding);}
.mt-small_mb {margin-bottom:var(--small-padding);}

.mt-primary_bgr {background:var(--primary-color); color:var(--plain-color);}
.mt-primary_fade_bgr {background:var(--primary-fade);}
.mt-primary_dark_bgr {background:var(--primary-dark);}
.mt-plain_bgr {background:var(--plain-color); color:var(--body-color);}
.mt-light_bgr {background:var(--light-color);}
.mt-dark_bgr {background:var(--dark-color); color:var(--plain-color);}
.mt-dark_bgr .mt-section_title {color:var(--plain-color);}




.mt-secondary_bgr { background:var(--secondary-color); color:var(--body-color); }


.mt-has_bgr {background-position: center center; background-repeat: no-repeat;}
.mt-bgr_cover {background-size: cover;}


.mt-plain_color {color:var(--plain-color);}
.mt-primary_color {color:var(--primary-color);}
.mt-secondary_color {color:var(--secondary-color);}
.mt-dark_color {color:var(--dark-color);}

.mt-btn {display:inline-block; color:var(--btn-color); text-decoration:none; background:var(--btn-background); font-size:var(--btn-font-size); font-family:var(--subheading-font-family); font-weight:var(--btn-font-weight); padding:10px 30px 12px; transition:var(--transition); border-radius: var(--btn-border-radius); height:var(--input-height); text-transform: uppercase;}

.mt-btn:not(.disabled):hover {background:var(--btn-hover-background); color:var(--btn-hover-color); border-color:var(--btn-hover-border); }
.mt-btn_trans {background:transparent; border: solid 1px var(--btn-border); color:var(--btn-background);}
.mt-btn_trans:hover, .mt-btn.mt-active {background:var(--btn-hover-background); color:var(--plain-color); border-color:var(--btn-hover-border);}
.mt-btn + .mt-btn {margin-left:3rem;}

.mt-header {padding-top: var(--header-padding-top); padding-bottom: var(--header-padding-bottom); position: absolute; left: 0; top: 0; right: 0; z-index: 9;}

.mt-header ul {list-style: none; display: flex; text-transform: uppercase; align-items: center; margin-bottom: 0;}
.mt-header a {color: var(--plain-color); text-decoration: none;}
.mt-header li {margin: 0 2rem;}
html[lang="en-US"] .mt-header li:last-child {margin-right:0;}
html[lang="ar"] .mt-header li:last-child {margin-left:0;}
.mt-header .mt-top_navigation {margin-bottom: 2.5rem;}
.mt-header .mt-top_navigation a:not(.mt-btn) {color: var(--primary-color);}
.mt-header .mt-main_navigation li:hover a, .mt-header .mt-main_navigation li.current-menu-item a {color: var(--primary-color);} 
.mt-header .mt-top_navigation li:hover a, .mt-header .mt-top_navigation li.current-menu-item a {color: var(--plain-color);} 

.mt-logo {width: 250px; max-width: 100%; position: relative; z-index: 2;}
.mt-logo img {max-width: 100%; height: auto;}
.mt-toggle_wrap {width: 80px; height: 30px; border: solid 2px #2C8879; border-radius: 40px; position: relative; display: flex; justify-content: space-around; direction: ltr; color: var(--plain-color); z-index: 3; font-family: 'Montserrat', serif;}
.mt-toggle_wrap a {color: var(--plain-color) !important;}
.mt-toggle_btn {width: 40px; height: 22px; border-radius: 30px; background: #58B7A5; position: absolute; left: 2px; top: 2px; transition: all 0.5s ease-in-out 0s;}
html[lang="ar"] .mt-toggle_btn {left: unset; right: 2px;}

.mt-page_banner {position: relative;}
.mt-page_banner img {width:100%; height: auto; min-height: 30rem; object-fit: cover;}
.mt-page_banner.mt-has_caption img {min-height: 50rem; max-height: 100vh;}
.mt-page_banner .mt-banner_image {position: absolute; right: 0; bottom: 0; margin: 0; left:0;}
html[lang="ar"] .mt-page_banner img {-webkit-transform: scaleX(-1); transform: scaleX(-1);}
.mt-banner_caption {position: absolute; left: 0; top: 10rem; right: 0; bottom: 4rem; z-index: 1;}
.mt-has_caption .mt-banner_caption {bottom: 12rem;}



.mt-timer {background:rgba(var(--dark-rgb), 0); color:var(--plain-color); margin:auto; font-size:70px; line-height:1; position:relative; margin-bottom: 5rem;}
.mt-digit:before {content:''; position:absolute; left:-5px; top:0; right:-5px; height:8px; background:rgba(255,255,255,0); filter:blur(4px);}
.mt-timer .mt-digit {width:120px; display:block; padding:10px; background:rgba(var(--dark-rgb), 0.3); position:relative; overflow:hidden; text-align: center;}
.mt-timer .mt-text {display:block; font-size:20px; padding:10px 10px 10px; background:rgba(var(--primary-rgb), 0.7); text-transform: uppercase; text-align: center;}
.mt-timer .mt-sep {padding:0 5px; display:inline-block;}


.mt-section_header {margin: 0 0 4rem;}
.mt-section_header .mt-section_title {margin:0;}
.mt-section_header .mt-section_subtitle {margin: 2rem 0 0;}
.mt-intro_section {position: relative; z-index: 2;}
.mt-about_thumb {border-radius: 1rem; position: relative;}
.mt-about_thumb:after {content:''; position: absolute; left:0; top:0; right:0; bottom:0; background: var(--secondary-color); border-radius: 2rem; transform: rotate(5deg);}
.mt-about_thumb img {border-radius: 2rem; position: relative; z-index: 2;}

.mt-column_title {margin-bottom: 3rem;}

.mt-champainship_icon {width: 18rem; height: 18rem; margin: 3rem auto;}
.mt-champainship_icon img {max-width: 100%; max-height: 100%;}
.mt-date {display: inline-flex; align-items: center; background: var(--plain-color); padding: 10px 30px 12px; height: var(--input-height); color: var(--secondary-color); border-radius: 5rem;}
.mt-date svg, .mt-btn svg {width: 2rem; height: 2rem;}
.mt-date svg * {fill: var(--secondary-color);}
html[lang="en-US"] .mt-date svg, html[lang="en-US"] .mt-btn svg  {margin-right: 2rem;}
html[lang="ar"] .mt-date svg, html[lang="ar"] .mt-btn svg {margin-left: 2rem;}

.mt-reg_section {position: relative;}
.mt-reg_thumb {position: absolute; width: 550px; right: 0; bottom: 0; margin: 0;}
html[lang="ar"] .mt-reg_thumb {left:0; right: unset;}
.mt-reg_icon {background: var(--icon-background); width: 15rem; height: 15rem; border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: all 0.5s ease-in-out 0s; margin-top: 5rem;}
.mt-reg_icon img {width: 8rem; height: 8rem; max-width: 100%; max-height: 100%;}
.mt-reg_icon:not(.disabled):hover {background: var(--icon-hover-background);}

.mt-entry_content h3 {margin: 0 0 3rem;}

.mt-social {list-style: none; padding: 2rem 0 0; margin:0; display: flex; justify-content: center;}
.mt-social li {margin: 0 1rem;}
.mt-social li svg {width: 5rem; height: 5rem;}
.mt-social li svg path {transition: all 0.3s ease-in-out 0s;}
.mt-social li:hover svg path:not(.white) {fill: var(--secondary-color);}
.mt-mobile_navigation, .hamburger {display:none;}
html[lang="ar"] .mt-banner_content {font-size: 6rem;}
.mt-copyright {font-size: 1.4rem;}
.dataTables_wrapper .dataTables_paginate .paginate_button {color: var(--plain-color) !important;}

@media (min-width: 768px) {
	.mt-banner_caption .mt-social {position: absolute; top: 50%; transform: translateY(-50%); display: block;}
	html[lang="ar"] .mt-banner_caption .mt-social {left: 3rem;}
	html[lang="en-US"] .mt-banner_caption .mt-social {right: 3rem;}
	.mt-banner_caption .mt-social li {margin:1rem 0;}
	
}

@media (min-width: 768px) and (max-width: 1200px) {
	.mt-column_title {min-height: 6rem;}
}
@media (min-width: 992px) {
    html[lang="ar"] .text-lg-start, html[lang="ar"] .text-md-start {
        text-align: right !important;
    }
	
}
@media (min-width:1201px) {
	.mt-about_thumb {--offset-top: calc(var(--large-padding) + 10rem); margin-top: calc(var(--offset-top) * -1); }
}

@media (max-width: 1280px) {
	html[lang="en-US"] .mt-lang_item {margin-right:0;}
	html[lang="ar"] .mt-lang_item {margin-left:0;}
	.mt-top_navigation li:not(.mt-lang_item), .mt-main_navigation {display:none;}
	.hamburger {display:block; padding: 5px; position: relative; z-index: 3;}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {background-color:var(--primary-color);}
	.hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {background-color:var(--primary-color);}
	.mt-mobile_navigation {position: fixed; left:0; top:0; right:0; bottom:0; padding: 170px 0; overflow: auto;}
	.mt-header ul {display: block; padding: 0;}
	.mt-mobile_navigation li {margin: 20px 0;}
	.mt-banner_caption, .mt-has_caption .mt-banner_caption {bottom: 2rem;}
	.mt-reg_icon {max-width: 100%; height: auto; aspect-ratio: 1/1; padding: 2rem;}
}
@media (max-width: 1200px) {
	.mt-reg_thumb {width: 45rem;}
}
@media (max-width: 991px) {
	.mt-reg_thumb {display: none;}
}

@media (max-width:767px) {
	.mt-timer {font-size:60px;}
	.mt-timer .mt-digit {width:90px;}
	html[lang="ar"] .mt-banner_content {font-size: 4rem;}
	.mt-qr_thumb {display: none;}
	.mt-banner_caption, .mt-has_caption .mt-banner_caption {bottom: 5rem;}
	.mt-banner_caption .mt-social {position: absolute; left: 50%; bottom: -2rem; transform: translateX(-50%);}
	.mt-banner_caption .mt-social svg {width: 4rem; height: 4rem;}
}
	


@media (max-width:430px) {
	.mt-timer {font-size:45px;}
	.mt-timer .mt-digit {width:70px;}
	.mt-timer .mt-text {font-size:14px;}
}